Subject: Re: [PATCH] rebase -i: allow a comment after a "break" command

From: Sergey Organov <[email-masked]>
Date: Fri, 13 Jan 2023 23:29:48 +0300

Junio C Hamano <[email-masked]> writes:

> Jeff King <[email-masked]> writes:
>
>> I had somewhat the opposite thought. The "break" command is special in
>> that it is not doing anything useful except returning control to the
>> user. And hence producing a message is a useful add-on. So I expected
>> the patch to just allow:
>>
>>   break this is a message the user will see
>>
>> without any "#" at all.
>
> Ah, I am OK with that, too.

Then how about this:

  break this is a message the user will see # and this they won't

I'm definitely with Elijah in favor of consistent # usage for comments
that go nowhere.

-- Sergey Organov